body {
	/* padding-bottom: 80px; */
}

.help-block {
	color: red;
}

footer {
    /* background: #000;
    color: #999;
    padding: 0;
	position: fixed;
	bottom: 0;
	width: 100%;
	margin-top: 5em;*/
}

.copyright {
    padding: 20px 0;
}

.cookie {
	position: fixed;
	left: 10px;
	bottom: 10px;
}

.row > * {
	padding-right: 0;
}

@media only screen and (max-width: 768px) {
  /* Reduce button width to fit on smaller screens */
  .top-button {
    display: block!important;
	width: 100%!important;
	margin: 8px;
  }
}